classification
Title: Install on WinXP always goes to C:\
Type: behavior Stage: resolved
Components: Installation, Windows Versions: Python 3.0, Python 2.4, Python 2.6, Python 2.5
process
Status: closed Resolution: out of date
Dependencies: Superseder: msi installs to the incorrect location (C drive)
View: 2271
Assigned To: loewis Nosy List: ajaksu2, loewis, music, piercew
Priority: normal Keywords:

Created on 2006-09-26 03:05 by piercew, last changed 2009-04-26 01:29 by ajaksu2. This issue is now closed.

Messages (5)
msg29985 - (view) Author: Wayne Pierce (piercew) Date: 2006-09-26 03:05
When I install Python on WinXP it always goes go C:\ 
even though I select C:\Python .  This happens when 
Python is installed for just me or for all users on a 
system.

The system is running WinXP SP 2 and the account 
installing has enough rights to install 
applications.  An install log has been attached.
msg29986 - (view) Author: Wayne Pierce (piercew) Date: 2006-09-26 03:40
Logged In: YES 
user_id=4553

I am unable to attach a file.  Every time a file is 
attached I receive a 'page cannot be found' error message.
msg29987 - (view) Author: Wayne Pierce (piercew) Date: 2006-09-26 09:10
Logged In: YES 
user_id=4553

Since I cannot attach a file to a bug report I have placed 
the python.log file at 
http://shalofin.googlepages.com/python.log
msg69730 - (view) Author: Ben Beasley (music) Date: 2008-07-15 23:43
http://bugs.python.org/issue2271 and http://bugs.python.org/issue1298962
appear to be duplicates of this issue, with the former having the most
recent activity.
msg86586 - (view) Author: Daniel Diniz (ajaksu2) (Python triager) Date: 2009-04-26 01:29
Fixed in r66305.
History
Date User Action Args
2009-04-26 01:29:45ajaksu2setstatus: open -> closed

superseder: msi installs to the incorrect location (C drive)

nosy: + ajaksu2
messages: + msg86586
resolution: out of date
stage: resolved
2008-07-15 23:45:15musicsetcomponents: + Windows
2008-07-15 23:44:42musicsettype: behavior
2008-07-15 23:44:16musicsetversions: + Python 2.6, Python 2.4, Python 3.0
2008-07-15 23:43:56musicsetnosy: + music
messages: + msg69730
2006-09-26 03:05:48piercewcreate